[update]
ys=1.01
AboutTime.ini=1.01
AboutTime.exe=1.00
Microsoft.mshtml.dll=1.00
sys.bat=1.00
site.ini=1.09
logtool=1.08
qqsh.main=13.76
update.txt=13.76
xhcrypt=1.10
packItem.xml=2.58
hero.xml=2.64
tavernHero.xml=2.08
system.ini=3.04
gift.ini=4.49
weixin.ini=1.04
npcName.xml=1.20
mijingLevel.xml=1.02
mysSale.xml=1.18
task.xml=1.03
mapName.xml=1.15
weapon.xml=1.25
skill.xml=1.10
tower.xml=1.02
xunzhang.xml=1.01
guard.xml=1.01
bingpo.xml=1.01
fitLevel.xml=1.50
lottery.xml=1.07
miJingShopConfig.xml=1.10
factionMysShop.xml=1.09
heroexp1.xml=1.05
fumodian.xml=1.06
heroexp2.xml=1.05
farm.xml=1.16
fame.xml=1.00
altarLevel.xml=1.00
bangzhan1.xml=1.10
bangzhan2.xml=1.10
farmLevel.xml=1.09
warrior.CountLimit.xml=1.08
transcript.NpcTeam.xml=1.06
task.taskData.xml=1.03
shop.xml=1.06
jianghun.xml=1.13
shipin.xml=1.13
shipinLevel.xml=1.13
npcLevelLimit.xml=1.12
beautyConfig.xml=1.12
expconfig.xml=1.04
activePoint.xml=1.05
sworn.xml=1.04
swornSkill.xml=1.04
shoeLevel.xml=1.04
junshi.xml=1.04
shdll=1.20
manual.doc=1.19
err=3.65
handop=1.08
collect=1.08
log4net.dll=1.00
Interop.QuartzTypeLib.dll=1.00
Jayrock.dll=1.00
Jayrock.Json.dll=1.00
FluorineFx.dll=1.00
AxInterop.SHDocVw.dll=1.00
Interop.SHDocVw.dll=1.00
ICSharpCode.SharpZipLib=1.00
Interop.MSScriptControl.dll=1.00
yaji_set.qqs=1.03
taobao.url=1.78
update.exe.version=1.82
last.update=2018-10-11 19:45:32
